
/*GENERAL*/
* { padding:0; margin:0; }
form, fieldset, img { border:0; }
a {cursor:pointer; text-decoration:none; outline:none; color:#ef3e42; }
a:hover { color:#0078c1; }
li { list-style:none; }
html { background:#c7e7f9 url(../images/clouds.jpg) no-repeat 0 0; height:100%; }
body { position:relative; font:75%/140% Verdana, Arial, Helvetica, sans-serif; height:100%; }
/* Clearing floats */
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
  display: inline-block;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

#footer:after, .news-list-browse:after, .login div.options:after,#content:after, #menu:after { content:" "; display:block; visibility:hidden; height:0; clear:both; }
#footer, .news-list-browse, .news-list-item, .login div.options, .homeBoxes, #banner, #menu { display:inline-block; }
#footer, .news-list-browse, .news-list-item, .login div.options, .homeBoxes, #banner, #menu { display:block; }

#home h1, #home h2  { font-size:1em; font-weight:normal; color:#a0afae; border-bottom:1px solid #e4e7e8; padding-bottom:6px; }
#home .homeBoxes { position:relative; margin-left:-8px; overflow:hidden; padding-top:10px; }
#home .homeBoxes li, #right .box { background:url(../images/homeboxBg.gif) no-repeat 0 0; width:223px; height:139px; float:left; color:#717d84; padding:17px 10px 0 10px; margin:0 0 3px 7px; display:inline; position:relative; cursor:pointer; }
#home .homeBoxes li a.overLink, #right .box .overLink { background:url(../images/transparent.gif) repeat 0 0; position:absolute; left:0; top:0; width:243px; height:156px; display:block; }
#home .homeBoxes li:hover, #home .homeBoxes li.over, #right .box:hover,  #right .over { background:url(../images/homeboxHoverBg.gif) no-repeat 0 0!important; }
#home .homeBoxes li p, #right .box p { padding-bottom:15px; }
#home .homeBoxes li h2, #right .box h2 { font-size:1em; color:#0078c1; border:0; padding-bottom:4px; }
#home .homeBoxes .textSection, #right .box .textSection { height:53px; overflow:hidden; padding-left:4px; }
#home .homeBoxes .textSection p, #right .box .textSection p { line-height:normal; }
#home #latestNews { color:#3b4a53; padding-top:10px; }
#home #latestNews a{color:#0078C1;}
#home #latestNews a:hover{color:#EF3E42;}
#home #latestNews li { padding-bottom:25px; }
#home #latestNews .date { font-size:0.666em; color:#9ea8ae; }
#home #latestNews h2 { font-size:1.083em; border:0; padding-bottom:0; }
#home #content { padding-top:21px; }
#home #left { line-height:140%; }

#container  { background:url(../images/generalBg.png) repeat-y 0 0; /*min-height:100%;*/ padding-bottom:10px; width:948px; margin:0 auto -28px; }
#container #placeHolder  { width:948px; height:28px; clear:both;}
#container .news-list-item .date, #container .news-single-item .date  {padding-bottom:3px; font-size:0.666em;}
#container .news-single-item h1 { font-size:1.083em; border:0; padding-bottom:8px; color:#EF3E42;font-weight:bold;}
#container .news-list-item h2 {font-weight: normal; font-size: 13px; text-transform: uppercase; padding-bottom: 10px;}
#container .news-single-item h1 { font-size:15px !important; padding-bottom: 16px; }
#container .news-single-item h1, #container .csc-header  h1 {color:#626A6B;font-size:1.166em;font-weight:normal;padding-bottom:6px; text-transform:uppercase;}
#container .news-single-item img{border:2px solid #A0AFAE;float:left;margin:5px 18px 5px 0;}
#container .news-single-item p.firstP, #container .news-single-item p.bodytext{background:none; padding:0px; margin-bottom:10px;color:#2C3031;
line-height:180%;}
#container .news-list-morelink {padding-bottom:8px; text-align:right;}
#container .news-list-item p {padding-bottom:5px;}

#container #left ul .news li {list-style-image:none;list-style-position:outside;list-style-type:none;}
#container #left .news-list-item {clear:both;overflow:hidden;/*background: url(../images/list_item_back.png) 0 0 no-repeat;*/ position: relative; width: 457px; /*height: 97px;*/ min-height: 74px; padding: 15px 19px; margin-bottom: 14px;}
#container #left .news-list-item .item-content { position: relative; z-index: 10; }
#container #left .news-list-item .bg-top { position: absolute; z-index: 1; left: 0; right: 0; top: 0; height: 44px; background: url(../images/list_item_back_top.png) 0 0 no-repeat; }
#container #left .news-list-item .bg-middle { position: absolute; z-index: 1; left: 0; right: 0; top: 44px; bottom: 44px; background: url(../images/list_item_back_middle.png) 0 0 repeat-y; }
#container #left .news-list-item .bg-bottom { position: absolute; z-index: 1; left: 0; right: 0; bottom: 0; height: 44px; background: url(../images/list_item_back_bottom.png) 0 bottom no-repeat; }

#container #left .news-single-backlink .forward {float:right;}
#container #left .news-single-backlink .back {float:left;}
#container #left .tx-felogin-pi1 legend { color:#626A6B }

.sidePanel { background:url(../images/verticalText.gif) no-repeat center 84px; height:445px; width:96px; padding:10px 17px 0; float:left; }
.sidePanel h1 a { background:url(../images/logo.gif) no-repeat 0 0; width:93px; height:41px; display:block; }
.mainPanel { float:left; width:756px; padding:0 20px 7px 40px; overflow:hidden; }
.mainPanel .topSide { overflow:hidden; height:58px; width:789px; position:relative; margin-left:-16px; }
.mainPanel #topMenu  { float:right; }
.mainPanel #topMenu li { padding:10px 20px 0 0; float:left; }
.mainPanel #topMenu li a { background-repeat:no-repeat; background-position:right center;  padding:1px 25px 1px 0; color:#a0afae; font-size:0.833em; }
.mainPanel #topMenu li a:hover { color:#000; }
.mainPanel #topMenu  .lang_EN a { background-image:url(../images/en_flag.gif); }
.mainPanel #topMenu  .lang_NL a { background-image:url(../images/nl_flag.gif); }
.mainPanel #topMenu  .contact a { background-image:url(../images/contact_icon.gif); padding-right:20px; }
.mainPanel #topMenu  .login a { background-image:url(../images/login_icon.gif); padding-right:20px; }
.mainPanel #topMenu  .login div.options { position:absolute; left:0; top:28px; width:769px; display:none; border-bottom:1px solid #bddff1; padding-right:20px; }
.mainPanel #topMenu  .login div.options ul { background:url(../images/smallDelimiter.gif) no-repeat left bottom; float:right; }
.mainPanel #topMenu  .login ul li { float:left; padding:0 }
.mainPanel #topMenu  .login ul li a { background:url(../images/smallDelimiter.gif) right bottom no-repeat; display:block; padding:2px 10px; }
.mainPanel #menu { background:url(../images/menuBg.gif) repeat-x 0 0; padding:5px 0 0 16px; margin-left:-16px; width:773px; position:relative; }
.mainPanel #menu li { float:left; }
.mainPanel #menu li a { background:url(../images/menuDelimiter.gif) no-repeat right bottom; color:#a0afae; display:block; padding:7px 17px; font-size:11px;}
.mainPanel #menu li a:hover  { color:#ef3e42; }
.mainPanel #menu li.active { background:url(../images/menuActLeft.gif) no-repeat 0 0; margin-left:-1px; }
.mainPanel #menu li.active a { background:url(../images/menuActRight.gif) no-repeat right top; color:#000; }
.mainPanel #menu li ul { background:url(../images/smallDelimiter.gif) no-repeat 3px bottom; position:absolute; left:-9999px; top:40px; border-bottom:1px solid #bddff1; <!--width:789px;--> padding:8px 0 0 22px; }
.mainPanel #menu li ul li { background:none!important; }
.mainPanel #menu li ul li a { background:url(../images/smallDelimiter.gif) no-repeat right bottom!important; color:#a0afae!important;  padding:0 10px 3px; }
.mainPanel #menu li ul li.active a, .mainPanel #menu li ul li a:hover { color:#ef3e42!important; }
.mainPanel #menu li.active ul { left:0; }
.mainPanel #banner { background:url(../images/bannerBg.png) no-repeat 0 0; padding:13px 11px 11px 31px; margin-top:18px; overflow:hidden; position: relative; min-height: 240px; }
.mainPanel #banner .textbox { width:335px; padding:15px 30px 0 0; font-size:1em; color:#3b4a53; line-height:160%; float:left; }
.mainPanel #banner .slideshow { width:349px; height:182px; overflow:hidden; float:left; }

#content { padding:64px 0 0; overflow:hidden; }
#content h1 { color:#626a6b; font-size:1.166em; font-weight:normal; padding-bottom:5px; }
#content p img, div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image img { float:left; border:2px solid #a0afae; margin:0 18px 5px 0; }
div.csc-textpic-intext-left div.csc-textpic-imagewrap {padding:0 18px 5px 0;}

#left  { width:492px; float:left; color:#626a6b; line-height:180%; }
#left p { padding-bottom:10px; }  
#left p.firstP { background:#f2f8fb; color:#2c3031; padding:15px; margin-bottom:20px; }
#left ul li { list-style:disc; list-style-position:outside; margin-left:20px;}


#right  { width:249px; float:left; padding-left:15px; overflow:hidden; }
#right .box { margin-bottom:16px; }
#footer { font-family:Calibri, Verdana, Arial, Helvetica, sans-serif; width:779px; margin:0 auto; padding:12px 0 0 173px; position:relative; height:16px; overflow:hidden; }
#footer p.bottomLink a { background:url(../images/rio.gif) no-repeat 0 0; display:block; width:103px; height:12px; font-size:1px; line-height:1px; position:absolute; bottom:2px;left:15px; }
#footer a { padding-right:8px; }
#footer span { padding-right:9px; }

/*extensions*/
#left .csc-sitemap { width: 690px; padding: 10px 0 10px 0; }
#left .csc-sitemap ul { list-style-type:none;  margin: 0; padding:0px 0 0px 0;}
#left .csc-sitemap ul li {  list-style-type:none; margin-bottom: 2px;}
#left .csc-sitemap li { margin: 0; padding: 0; }
#left .csc-sitemap a { display: block; padding: 0 8px; font-weight:bold; line-height: 2em; color: #000; text-decoration: none; background: #e9e9e9; border-bottom: 1px solid #dedfde }
#left .csc-sitemap ul li ul {  margin-top:10px;  margin-left:20px;  margin-bottom:10px; }
#left .csc-sitemap ul ul a { padding-left: 28px; font-weight:normal; background-color: #fafafa; border-bottom: 1px solid #dedfde; }
#left .csc-sitemap ul ul ul a { padding-left: 58px; color: #999; }
#left .csc-sitemap a:hover, .csc-sitemap a:focus { color: #fff; background-color: #dfdfdf; font-weight: bold;  }

/* file list */
.csc-uploads {
  margin-bottom:10px;
  width:100%;
  background:#F2F8FB none repeat scroll 0 0;
}
.csc-uploads td {
  padding: 5px 0 5px 15px;
}
.csc-uploads p {
  padding:0 !important;
}

.csc-uploads .csc-uploads-fileName {
  padding-right:5px;
}

.tx-powermail-pi1 { border:0; color:#828181;}
.tx-powermail-pi1_fieldset legend{display:none;}
.tx_powermail_pi1_fieldwrap_html {display:block; width:400px; clear: both; }
.tx_powermail_pi1_fieldwrap_html label { width:400px; float:left;font-weight:bold; margin-top:4px;}
#powermaildiv_uid32 label { width:400px !important; float:none  !important;display: block;}
.tx_powermail_pi1_fieldwrap_html label .powermail_mandatory{color:#eb0000}
.tx_powermail_pi1_fieldwrap_html .powermail_mandatory_js{font-style:italic; color:#a8a8a8;}
.tx_powermail_pi1_fieldwrap_html input.powermail_text{width:360px; border:1px solid #999999;}
.tx_powermail_pi1_fieldwrap_html textarea {width:360px; border:1px solid #999999;}
.tx_powermail_pi1_fieldwrap_html .powermail_submit { text-align:center; float:left; background:#999999; border:none; color:#FFF; font-size:12px; font-weight:bold; padding:3px 7px 3px 7px; margin-top:5px; margin-bottom:7px;}

#left .tx-ttnews-browsebox p { padding:0 0 0 4px; }
#left .tx-ttnews-browsebox table { float:right; margin-top:-19px; }
#left .tx-ttnews-browsebox-SCell  a { color:#0078C1; }

.news-latest-container h2 a{color:#A0AFAE;}

#left .news li { list-style-type:none; list-style-position:inside; margin-left:0; }

#linksPage .csc-header { margin-top:10px;}
#linksPage .csc-header h1 { font-weight:bold; }
#linksPage .csc-header .csc-firstHeader { font-weight:normal; }
#linksPage .csc-textpic {  margin-left:10px; }
#linksPage .csc-textpic-imagewrap dl { width:150px !important; margin-left:5px; }

#left .contenttable .align-right { text-align:right; vertical-align:top; font-weight:bold; } 
#left .contenttable p { padding-bottom:3px; }

/*google maps ballon fix */
/*
#gmapDirHead {
  margin-top:-75px;
}
.gmnoprint {
  height:250px !important;
}
.gmnoprint div {
  height:250px;
}
#gmapDirTo {
  margin-top:-150px;
}*/

.tx_lumogooglemaps_pi1_infobox {
line-height: 16px;
}
#container .news-list-item .date, #container .news-single-item .date 
#left .news-list-item p.firstP {padding: 0; margin: 0; background-color: transparent; color: #626a6b;}
#container .news-list-item .news-list-morelink {text-align: left; padding: 0;}
.apply  {font-weight: bold;}
.apply .left {float: left; width: 49%;}
.apply .right {float: right; width: 49%; text-align: right;}
#right {position:relative;}
#right .social-media {position:absolute; top:0; right:0; z-index: 99;}
/*.social-media {position: relative;
top: -21px;
right: 0;
float: right;}*/




/*  form style  */

.subscribe span b {
  float: left;
    font-weight: bold;
    margin-top: 4px;
    width: 400px;
  color: #828181;  
}

.subscribe input[type=text] {
  border: 1px solid #999999;
    width: 360px;  
}

.subscribe input[type=submit] {
    background: #999999;
    border: none;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 7px;
    margin-top: 5px;
    padding: 3px 7px;
    text-align: center;    
  cursor: pointer;
}

.subscribe p.firstP {
  background: none !important;
  padding-left: 0 !important;  
}

.subscribe span font {
  float: left;  
}
.main-content{width:auto !important;}

/* 
 * --- new homepage
 */

#home #right { width: 242px; padding-left: 21px; }
.home-slideshow { position: absolute; height: 182px; width: 348px; right: 12px; top: 45px; overflow: hidden; } 

.newsroom-box { height: 174px; }
.news-latest-container.new-box { width: 242px; }
.news-latest-container.new-box DIV.csc-textpic-center { margin: 15px 0 0; }
.news-latest-container.new-box DIV.csc-textpic-center .internal-link { font-size: 10px; }

.new-box #latestNews h2 { font-size: 12px; display: inline; }
.new-box #latestNews p { display: inline; }
.new-box #latestNews p > a { color: #ef3e42 !important; }
.new-box #latestNews p.date { display: block; }

.latest-news-info { position: relative; }
.latest-news-info .more-news-link { position: absolute; right: 0; bottom: 6px; font-size: 10px; }

/* 
 * --- new newsletter button
 */
.newsletter-subscribe { font-size: 11px; position: absolute; right: 16px; bottom: 0; padding: 0 !important; }
.newsletter-subscribe a { color: #a0afae; padding: 0 0 0 19px; background: url("../images/contact_icon.gif") no-repeat left 2px; }
.newsletter-subscribe a:hover { text-decoration: underline; }

/* 
 * --- new newslist
 */
#container #left .news.new { }
#container #left .news.new .news-list-item { width: 455px; min-height: 116px; padding: 15px 20px 0; line-height: 20px; background: url(../images/list_item_back_big.png) no-repeat left top; }
#container #left .news.new .news-list-item .date { color: #98a2a9; font-size: 8px; line-height: 15px; margin: 2px 0 0; display: block; }
#container #left .news.new .news-list-item h2 { padding: 0 0 5px; }
#container #left .news.new .news-list-item p { display: inline; }
#container #left .news.new .news-list-item .news-list-morelink { display: inline; }
#container #left .news.new .news-list-item:hover { background-position: left -145px; }
.news-list-browse.new > div > p { display: none; }
.news-list-browse.new table { margin: 0 auto !important; float: none !important; }

/* 
 * --- new right box
 */
.right-box-content { position: relative; padding: 12px 18px 22px; margin: 0 0 23px 7px; }
.right-box-content .tl, .right-box-content .tr, .right-box-content .bl, .right-box-content .br { position: absolute; background: url(../images/box-corners.png) no-repeat left top; width: 6px; height: 6px; }
.right-box-content .tl { left: 0; top: 0; }
.right-box-content .tr { right: 0; top: 0; background-position: -6px 0; }
.right-box-content .bl { left: 0; bottom: 0; background-position: 0 -6px; }
.right-box-content .br { right: 0; bottom: 0; background-position: -6px -6px; }
.right-box-content .ll { position: absolute; left: 0; top: 6px; bottom: 6px; width: 4px; background: url(../images/box-left-shadow.png) repeat-y left top; }
.right-box-content .rr { position: absolute; right: 0; top: 6px; bottom: 6px; width: 4px; background: url(../images/box-right-shadow.png) repeat-y left top; }
.right-box-content .tt { position: absolute; top: 0; left: 6px; right: 6px; height: 4px; background: url(../images/box-top-shadow.png) repeat-x left top; }
.right-box-content .bb { position: absolute; bottom: 0; left: 6px; right: 6px; height: 4px; background: url(../images/box-bottom-shadow.png) repeat-x left top; }
.right-box-content h2 { color: #0078c1; font-size: 12px; font-weight: normal; line-height: 24px; text-transform: uppercase; }
.right-box-content h3 { padding: 3px 0 0 28px; }
.right-box-content h3 span.detail { padding: 3px 0 0 28px; color: #717D84; display: block; font-size: 12px; background: url(../images/address-icon.png) no-repeat 1px 3px; }
.right-box-content p { padding-left: 28px; color: #717D84; }
.right-box-content h3 span.name-of-person { color: #717D84; display: block; font-size: 12px; font-weight: normal; margin: 18px 0 0; padding: 0 0 0 28px; background: url(../images/phone-icon.png) no-repeat 5px 1px; }
.right-box-content .address { margin: 0 0 10px; }
.right-box-content .address-image { float: left; padding: 5px 0 0; }
.right-box-content .phone-image { float: left; padding: 5px 0 0; }

/* 
 * --- new cookie bar
 */
.cookie-policy { height: 30px; background: #0085c7; color: #cce9f9; font-size: 12px; line-height: 28px; }
.cookie-policy-inner { width: 760px; padding: 0 20px 0 180px; margin: 0 auto; position: relative; }
.cookie-policy-inner .text { float: left; }
.cookie-policy-inner .info { float: right; white-space: nowrap; }
.cookie-policy-inner .info a { color: #fff; }
.cookie-policy-inner .exit { float: right; margin-left: 10px; cursor: pointer; color: #fff; white-space: nowrap; }

/* 
 * --- No sticky footer
 */


/*
 * FancyBox - jQuery Plugin
 * Simple and fancy lightbox alternative
 *
 * Examples and documentation at: http://fancybox.net
 * 
 * Copyright (c) 2008 - 2010 Janis Skarnelis
 * That said, it is hardly a one-person project. Many people have submitted bugs, code, and offered their advice freely. Their support is greatly appreciated.
 * 
 * Version: 1.3.4 (11/11/2010)
 * Requires: jQuery v1.3+
 *
 * Dual licensed under the MIT and GPL licenses:
 *   http://www.opensource.org/licenses/mit-license.php
 *   http://www.gnu.org/licenses/gpl.html
 */

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	z-index: 1104;
	display: none;
}

#fancybox-loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background-image: url('fancybox/fancybox.png');
}

#fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1100;
	display: none;
}

#fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	overflow: auto;
	display: none;
}

#fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	z-index: 1101;
	outline: none;
	display: none;
}

#fancybox-outer {
	position: relative;
	width: 100%;
	height: 100%;
	background: #fff;
}

#fancybox-content {
	width: 0;
	height: 0;
	padding: 0;
	outline: none;
	position: relative;
	overflow: hidden;
	z-index: 1102;
	border: 0px solid #fff;
}

#fancybox-hide-sel-frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	z-index: 1101;
}

#fancybox-close {
	position: absolute;
	top: -15px;
	right: -15px;
	width: 30px;
	height: 30px;
	background: transparent url('fancybox/fancybox.png') -40px 0px;
	cursor: pointer;
	z-index: 1103;
	display: none;
}

#fancybox-error {
	color: #444;
	font: normal 12px/20px Arial;
	padding: 14px;
	margin: 0;
}

#fancybox-img {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	line-height: 0;
	vertical-align: top;
}

#fancybox-frame {
	width: 100%;
	height: 100%;
	border: none;
	display: block;
}

#fancybox-left, #fancybox-right {
	position: absolute;
	bottom: 0px;
	height: 100%;
	width: 35%;
	cursor: pointer;
	outline: none;
	background: transparent url('fancybox/blank.gif');
	z-index: 1102;
	display: none;
}

#fancybox-left {
	left: 0px;
}

#fancybox-right {
	right: 0px;
}

#fancybox-left-ico, #fancybox-right-ico {
	position: absolute;
	top: 50%;
	left: -9999px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	cursor: pointer;
	z-index: 1102;
	display: block;
}

#fancybox-left-ico {
	background-image: url('fancybox/fancybox.png');
	background-position: -40px -30px;
}

#fancybox-right-ico {
	background-image: url('fancybox/fancybox.png');
	background-position: -40px -60px;
}

#fancybox-left:hover, #fancybox-right:hover {
	visibility: visible; /* IE6 */
}

#fancybox-left:hover span {
	left: 20px;
}

#fancybox-right:hover span {
	left: auto;
	right: 20px;
}

.fancybox-bg {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	width: 20px;
	height: 20px;
	z-index: 1001;
}

#fancybox-bg-n {
	top: -20px;
	left: 0;
	width: 100%;
	background-image: url('fancybox/fancybox-x.png');
}

#fancybox-bg-ne {
	top: -20px;
	right: -20px;
	background-image: url('fancybox/fancybox.png');
	background-position: -40px -162px;
}

#fancybox-bg-e {
	top: 0;
	right: -20px;
	height: 100%;
	background-image: url('fancybox/fancybox-y.png');
	background-position: -20px 0px;
}

#fancybox-bg-se {
	bottom: -20px;
	right: -20px;
	background-image: url('fancybox/fancybox.png');
	background-position: -40px -182px; 
}

#fancybox-bg-s {
	bottom: -20px;
	left: 0;
	width: 100%;
	background-image: url('fancybox/fancybox-x.png');
	background-position: 0px -20px;
}

#fancybox-bg-sw {
	bottom: -20px;
	left: -20px;
	background-image: url('fancybox/fancybox.png');
	background-position: -40px -142px;
}

#fancybox-bg-w {
	top: 0;
	left: -20px;
	height: 100%;
	background-image: url('fancybox/fancybox-y.png');
}

#fancybox-bg-nw {
	top: -20px;
	left: -20px;
	background-image: url('fancybox/fancybox.png');
	background-position: -40px -122px;
}

#fancybox-title {
	font-family: Helvetica;
	font-size: 12px;
	z-index: 1102;
}

.fancybox-title-inside {
	padding-bottom: 10px;
	text-align: center;
	color: #333;
	background: #fff;
	position: relative;
}

.fancybox-title-outside {
	padding-top: 10px;
	color: #fff;
}

.fancybox-title-over {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #FFF;
	text-align: left;
}

#fancybox-title-over {
	padding: 10px;
	background-image: url('fancybox/fancy_title_over.png');
	display: block;
}

.fancybox-title-float {
	position: absolute;
	left: 0;
	bottom: -20px;
	height: 32px;
}

#fancybox-title-float-wrap {
	border: none;
	border-collapse: collapse;
	width: auto;
}

#fancybox-title-float-wrap td {
	border: none;
	white-space: nowrap;
}

#fancybox-title-float-left {
	padding: 0 0 0 15px;
	background: url('fancybox/fancybox.png') -40px -90px no-repeat;
}

#fancybox-title-float-main {
	color: #FFF;
	line-height: 29px;
	font-weight: bold;
	padding: 0 0 3px 0;
	background: url('fancybox/fancybox-x.png') 0px -40px;
}

#fancybox-title-float-right {
	padding: 0 0 0 15px;
	background: url('fancybox.png') -55px -90px no-repeat;
}

/* IE6 */

.fancybox-ie6 #fancybox-close { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_close.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-left-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_nav_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-right-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_nav_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-title-over { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_over.png', sizingMethod='scale'); zoom: 1; }
.fancybox-ie6 #fancybox-title-float-left { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-main { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_main.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-right { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame {
	height: expression(this.parentNode.clientHeight + "px");
}

#fancybox-loading.fancybox-ie6 {
	position: absolute; margin-top: 0;
	top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');
}

#fancybox-loading.fancybox-ie6 div	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_loading.png', sizingMethod='scale'); }

/* IE6, IE7, IE8 */

.fancybox-ie .fancybox-bg { background: transparent !important; }

.fancybox-ie #fancybox-bg-n { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_n.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-ne { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_ne.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-e { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_e.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-se { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_se.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-s { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_s.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-sw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_sw.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-w { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_w.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-nw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_nw.png', sizingMethod='scale'); }